Your review has been sent successfully

Red Hat Alert

32216
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Warning Date

Severity Level

Warning Number

Target Sector

3 August, 2022

● High

2022-5090

All

Description:

Red Hat has released security updates to address several vulnerabilities in the following products:

  • kernel
    • Red Hat CodeReady Linux Builder for ARM 64
    • Red Hat Enterprise Linux for ARM 64 - Extended Update Support
    • Red Hat Enterprise Linux for x86_64 - Extended Update Support
    • Red Hat Enterprise Linux for Power, little endian - Extended Update Support
    • Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions
    • Red Hat Enterprise Linux for x86_64
    • Red Hat Enterprise Linux for IBM z Systems
    • Red Hat Virtualization Host
    • Red Hat Enterprise Linux for ARM 64
    • Red Hat Enterprise Linux for Power, little endian
    • Red Hat Enterprise Linux Server - TUS
    • Red Hat Enterprise Linux for IBM z Systems - Extended Update Support
    • Red Hat CodeReady Linux Builder for ARM 64 - Extended Update Support
    • Red Hat Enterprise Linux Server - AUS
    • Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions
    • Red Hat CodeReady Linux Builder for Power, little endian - Extended Update Support
    • Red Hat CodeReady Linux Builder for Power, little endian
    • Red Hat CodeReady Linux Builder for x86_64
    • Red Hat CodeReady Linux Builder for x86_64 - Extended Update Support
  • kernel-rt
    • Red Hat Enterprise Linux for Real Time for NFV
    • Red Hat Enterprise Linux for Real Time
  • kpatch-patch
    • Red Hat Enterprise Linux for x86_64 - Extended Update Support
    • Red Hat Enterprise Linux for Power, little endian - Extended Update Support
    • Red Hat Enterprise Linux for x86_64
    • Red Hat Enterprise Linux Server - TUS
    • Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions
    • Red Hat Enterprise Linux for Power, little endian
    • Red Hat Enterprise Linux Server - AUS
    • Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions
  • go-toolset-1.17 and go-toolset-1.17-golang
    • Red Hat Developer Tools (for RHEL Workstation)
    • Red Hat Developer Tools (for RHEL Server for System Z)
    • Red Hat Developer Tools (for RHEL Server for IBM Power LE)
    • Red Hat Developer Tools (for RHEL Server)
Threats:

An attacker could exploit these vulnerabilities by doing the following:

  • Escalation of privilege
  • Unauthorized disclosure of information
  • Denial of service attack (DoS)
Best practice and Recommendations:
Last updated at 3 August, 2022

Rate the content

rate-icon
up icon